/* 
Theme Name:		 LNP Convention
Theme URI:		 https://elementor.com/
Description:	 LNP Convention theme
Author:			 Acumen Creative
Author URI:		 https://www.acumencreative.com.au/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 hello-elementor-child
*/


/* CUSTOM STYLES */

.collapsible-sections-field {
	background-color: #ffffff !important;
}

.collapsible-sections-field h3 {
	color: var(--e-global-color-primary) !important;
	font-size: 1.2em !important;
}

.gsection.collapsible-sections-field.collapsible-sections-open {
	background-color: var(--e-global-color-primary) !important;
}

.collapsible-sections-field.collapsible-sections-open h3 {
	color: var(--e-global-color-secondary) !important;
	font-size: 1.2em !important;
}

.collapsible-sections-field .gsection_description {
	font-weight: 600 !important;
}

.collapsible-sections-field.collapsible-sections-open .gsection_description {
	color: #ffffff !important;
	font-weight: 600 !important;
}

.gsection.collapsible-sections-field:after {
	background-color: var(--e-global-color-secondary) !important;
}

/* [class*=cs-theme--] .collapsible-sections-collapsible-body {
	border-color: hotpink !important;
} */

.gform_required_legend { 
	font-size: small;
	font-weight: 500;
}

.iti__selected-country {
	background-color: #f3f3f3 !important;
	border: none !important;
}

textarea:focus {
	background-color: #ffffff !important;
}


.gform_wrapper.gravity-theme .ginput_total {
  color: #0078BF !important;
  font-size: 21px !important;
  font-weight: 600 !important;
  border: none !important;
}

.gform_wrapper.gravity-theme .gfield_consent_description {
  border: none !important;
  padding: 0 !important;
  font-size: 14px !important;
  line-height: 1.5em !important;;
}

.gform_wrapper.gravity-theme .gf_step_number {
  border: 2px solid #FEC600 !important;
  color: #FEC600 !important;
  font-weight: bold !important;
}

.gform_wrapper.gravity-theme .gf_step_active .gf_step_number { 
  background: #FEC600 !important;
  border: 2px solid #FEC600 !important;
  color: #ffffff !important;
}

.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::before {
  background: #dddddd !important;
  border: 2px solid #dddddd !important;
}

.gform_wrapper.gravity-theme .gform_required_legend {
	font-size: 13px;
	font-style: italic;
}

.gform_wrapper.gravity-theme .gsection {
  border: none !important;
}

.gform_wrapper.gravity-theme .gsection h3 {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 0 !important;
}

.gform_wrapper.gravity-theme .ginput_complex select {
  background-color: #ffffff;
}

.gform_wrapper.gravity-theme input[type="text"]:focus {
	background-color: #ffffff !important;
}

.gform_wrapper.gravity-theme .ginput_product_price {
  color: #006141;
}

.gform_wrapper.gravity-theme .ginput_product_price {
    color: #006241;
    font-size: 18px;
    font-weight: 600;
}

.gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
    line-height: 21px;
}

.gform_wrapper.gravity-theme .gfield-choice-input+label {
    vertical-align: text-top !important;
}

.gfield_label {
	font-weight: 700 !important;
	font-size: 16px !important;
}